#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 commonmark-extensions
version:              0.2.0.2
visibility:           public
id:                   commonmark-extensions-0.2.0.2-2WQizSb9rXB6wFW7kPYOwa
key:                  commonmark-extensions-0.2.0.2-2WQizSb9rXB6wFW7kPYOwa
license:              BSD-3-Clause
copyright:            2018-2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/commonmark-hs
synopsis:             Pure Haskell commonmark parser.
description:
    This library provides some useful extensions to core commonmark
    syntax: smart quotes, definition lists, tables, footnotes, math,
    and more.

category:             Text
abi:                  e1ce44b9970e29593ad51853eb83a5c6
exposed:              True
exposed-modules:
    Commonmark.Extensions Commonmark.Extensions.Attributes
    Commonmark.Extensions.AutoIdentifiers
    Commonmark.Extensions.Autolink Commonmark.Extensions.DefinitionList
    Commonmark.Extensions.Emoji Commonmark.Extensions.FancyList
    Commonmark.Extensions.Footnote Commonmark.Extensions.HardLineBreaks
    Commonmark.Extensions.ImplicitHeadingReferences
    Commonmark.Extensions.Math Commonmark.Extensions.PipeTable
    Commonmark.Extensions.Smart Commonmark.Extensions.Strikethrough
    Commonmark.Extensions.Subscript Commonmark.Extensions.Superscript
    Commonmark.Extensions.TaskList

import-dirs:
    /usr/lib/ghc-8.10.2/site-local/commonmark-extensions-0.2.0.2

library-dirs:
    /usr/lib/ghc-8.10.2/site-local/commonmark-extensions-0.2.0.2

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.2/commonmark-extensions-0.2.0.2

hs-libraries:         HScommonmark-extensions-0.2.0.2-2WQizSb9rXB6wFW7kPYOwa
depends:
    base-4.14.1.0 bytestring-0.10.10.0
    commonmark-0.1.1.2-JITnIGz81VuI5QpOEW6l7A containers-0.6.2.1
    emojis-0.1-2AUXzPedtppIJOV20rodlV parsec-3.1.14.0 text-1.2.3.2
    transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-commonmark-extensions/html/commonmark-extensions.haddock

haddock-html:         /usr/share/doc/haskell-commonmark-extensions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

